uuid: 51532eae-9ece-4e71-a29b-46145e96ac18
langcode: en
status: true
dependencies:
  config:
    - node.type.actualite
id: node.actualite.menu_link
field_name: menu_link
entity_type: node
bundle: actualite
label: 'Menu link'
description: 'Computed menu link for the node (only available during node saving).'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
